html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	color: #444;
	font-family:  Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	margin:0;
}
ul {
	list-style: square;
	margin-left: 1em;
}
ol {
	margin-left: 1em;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
code {
	background-color: #f4f4f4;
	font-family: monospace;
	font-size: 0.875em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong {
	font-weight: bold;
}
p {
	margin: 0 0 1em;
	max-width: 634px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.2em;
	text-transform:uppercase;
}

h1 {
	clear:both;
	width:100%;
	font-size: 1.3em;
	text-shadow: 2px 2px 2px #ccc;
	margin-top:3em;
	padding-top: 30px;
	padding-bottom: 0.25em;
	display:inline-block;
}

h2 {
	font-size: 1.3em;
	text-shadow: 2px 2px 2px #ccc;
	margin-bottom: 0.5em;
	padding-top: 10px;
}

.border-bottom {
	border-bottom: 1px solid #666;
	}
	

h3 {
	font-size: 1.3em;
	text-shadow: 2px 2px 2px #ccc;
	padding: 0.3em 0 0.25em;

}

h4 {
	font-size: 1em;
}

h5, h6 {
	font-size: 1em;
}

.grid .row a, .grid .row a:link,  .grid .more a, .grid .more a:link{
	color: #900;
	text-decoration: none;
}

.grid .row a:visited, .grid .more a:visited {
	color: #66c;
	text-decoration: none;
}

.grid .row a:hover, .grid .row a:active {
	background: #efecd7;
}

.grid .more a:hover, .grid .more a:active {
	background: #fff;
}

.slot-0-1 {
	text-align:center;
	}

.slot-0-1-2 {
	font-size:0.9em; 
	line-height:1.2em;
	}
	
.slot-2-3-4-5 {text-align:center;
	letter-spacing: 2px;
}	


img {
	max-width: 100%;
}

.homelist {
	float:left; 
	margin-right:10px;
	}


.logosmall {
	float:left;
	margin-right: 1em;
	margin-bottom: 1em;
}

hr {
	border: none;
	clear:both;
	height: 0;
	padding-top:0.5em;
}


.imglogo {
	height:70px;
	width:auto;
	}


/* SEARCH BOX */

.googleform {
	padding-top:10px;
	text-align:center;
	}

/* TOP MENU */	
	
				.topcolor {
				position: absolute; 
				top:0;
				left:0;
				background-color:#66C;
				 width:100%;
				}	
				 
				
				 
				/* Basic */
				nav {
					float:right;
					font-size: 0; /* Hackfix per rimuovere spazio tra elementi inline-block */
					font-family: Arial, sans-serif;
					font-weight: bold;
				}
				nav ul {
					margin: 0 auto;
					text-align:center;
				}
				nav li {
					display:inline;
				}
				nav a {
					font-size: 14px;
					padding-top: 3px;
					padding-bottom: 3px;
					padding-left: 20px;
					padding-right: 20px;
					display:block;
					float:left;
					color: #fff;
					text-align: center;
					text-decoration: none;
				}
				nav li a {
					border-right: 1px solid #555;
				}
				nav li:last-child a {
					border-right: 0;
				}
				nav a:hover, nav a:active {
					background-color:#900;
				}
				nav a#pull {
					display: none;
				}
				 
				 
				/* Per schermi inferiori a 480px */
				@media only screen and (max-width : 768px) {
					.topcolor {
						opacity:0.7;
					}
					
					nav {
						float:none;
						border-bottom: 0;
					}
					nav ul {
						display: none;
						height: auto;
					}
					nav a#pull {
						display: block;
						background-color: #66c;
						width: 100%;
						position: relative;
					}
					nav a#pull:after {
						content:"";
						width: 30px;
						height: 30px;
						display: inline-block;
						position: absolute;
						right: 15px;
						top: 10px;
					}
				}
				 
				/* Per schermi inferiori a 320px */
				@media only screen and (max-width : 320px) {
					nav li {
						display: block;
						float: none;
						width: 100%;
					}
					nav li a {
						border-bottom: 1px solid #576979;
					}
				}






.grid {
	padding: 60px 20px 20px 20px;
}



.row {
	margin-bottom: 1em;
}

.feature h2 {
	font-weight: bold;
	text-align: center;
}

.feature p {
	font-size: 1.125em;
}

.mod-download {
	background: url(../images/bg_download.png) 0 0.75em no-repeat;
	background-size: 100%;
}

.mod-download h2 {
	color: #11bad3;
	font-weight: bold;
}

.mod-download .logo {
	color: #fff;
	font-size: 1em;
}

a.bttn {
	border-right: 1px solid #0087a0;
	border-bottom: 1px solid #0087a0;
	background: #11bad3;
	color: #fff;
	display: inline-block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0.5em 0;
	padding: 0.5em 0.75em;
}

.mod-download .bttn:hover {
	background: #0087a0;
	cursor: pointer;
}

.example-grids {
	margin-bottom: 4em;
}

.example-grids .row { margin-bottom: 0; }

.example-grids .row p {
	background: #ffc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: monospace;
	padding: 1em;
	margin: 0 0 1em;
}

.footer p {
	color: #666;
	max-width: none;
	font-size:0.8em;
	line-height:1.2em;
	padding-top:1em;
}

/* YOUTUBE DIV */

.rwd-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 70%;
	padding-top:0;
	position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.cycle-slideshow { max-width: 800px; margin: auto; }
.cycle-slideshow > div { width: 100%; height: 100%; }
.external { position: static; }
.external > * { margin: 0 5px; }
.cycle-pager { display: block; }

.example-pager {text-align: center; z-index: 500; margin-top: 7px; overflow: hidden; }
.example-pager span { font-size: 50px; width: 16px; height: 32px; display: inline-block; color: #ddd; }
.example-pager span.cycle-pager-active { color: #66c;}
.example-pager > * { cursor: pointer;}
/* 
 DIV */

#lyrics {
	color: #5c5cb7;
	background-color: #efecd7;
	background-repeat: no-repeat;
	background-position: bottom;
	background-attachment: inherit;
	margin-top:30px;
	padding:10px;
	font-size: 0.8em;
	line-height: 1.5em;
	overflow: scroll;
	height:250px;
	background-image: url(../images/lyrics_bg.gif);
	-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
 	}
	
	


.ads {
	padding-bottom: 1em;
	}

.songlist {
	float:left;
	font-size:0.9em;
	width: 30em;
	line-height: 1.5em;
	}	
	
.more{
width:auto;
height:auto;
padding:1.5em;
line-height: 1.5em;
background-color: #efecd7; 
margin-bottom: 1em;
-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	}

.facebook {
	padding-top:5px; 
	text-align:center;
	margin-bottom: 1em;
	}
	

.slider-container {
  width: 100%;
  margin-top:70px;
  height: 280px;
  
  overflow: hidden;
}

.slider-container ul {
  margin: 0 auto;
  height: 280px;
}

.slider-container ul li {
  width: 100%;
  list-style: none;
  
  z-index: 1;
  height: 280px;
  background-position: top center;
  top: 0;
  left: 0;
  right: 0;
}








